/*
 * $Id: Wait.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2004-2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/04/23
 */
package feat2.testapp.test8;

import feat2.CommandContext;
import feat2.Fetcher;

public class Wait implements Fetcher {

    public Object execute(CommandContext ctx) throws Exception {

        Thread.sleep(1111);

        return null;
    }

}
